	 @import url(//fonts.googleapis.com/earlyaccess/jejumyeongjo.css);

		body {
			margin: 0;
			padding: 0;  
			/* font-family: 'Noto Sans KR', sans-serif;  */
		}
		
		div, section, article, header, footer {
			box-sizing: border-box;
		} 

		h1, h2, h3, h4, h5, h6, span, p, ul, li {
			letter-spacing: -0.5px; 
		 	font-family: 'Jeju Myeongjo', serif;
		}

		img {
			margin:0;
			padding:0;
		}
		
		a   { 
			text-decoration: none;
		}

		ul,  li {
			margin: 0;
			padding:0;
			list-style: none;
		}

		table {
			border-collapse: collapse;
		}

		input [type="radio"] {
			display: none;
		}

		video::-internal-media-controls-download-button {
	    		display:none;
		}

		video::-webkit-media-controls-enclosure {
		    	overflow:hidden;
		}

		video::-webkit-media-controls-panel {
		    	width: calc(100% + 30px);  
		}

		#menubar {
		          width: 100%;
		          height: 55px;
		          padding: 10px 2% 0px 2%;   
		          position: absolute;
		          top: 0;
		          left: 0;
		          z-index: 999;
		} 
  		
  		.sbslogo {
			width: 45px;
			height: 45px;
			margin-right: 15px; 
		}

		.mabulogo {
		            width: 60px;
		            height: 23px;  
		            position: absolute;
		            top: 20px; 
		            left:  48%;
		}
 
		#teamname {
		            font-size: 1.2em;
		            color:#fff;
		            margin: 0px 0px 0px 0px;
		            font-weight: 500;
		            text-align: left;  
		}

		.social {
		 	width: 40px;
		 	height: 40px;   
		 	float: right;
		 	cursor: pointer;
		}
		 
		#footerbar { 
		            width: 100%;
		            height: 100px;
		            background-color:#2c2c2c;
		            padding: 20px 2%;
		            float: left;
		} 
		
		#footerbar p {
			letter-spacing: -1px;
			font-family: sans-serif;
		}

		#fteamname {
			font-size: 1.1em;
			color:#fff;
			font-weight: 700;
			margin: 5px 0px 0px 0px;
			text-align: left; 
			letter-spacing: -1px;
			font-family: sans-serif;
		}

		.credit {

			font-size: 1em;
			color: #aaa;
			font-weight: 400;
			margin: 5px 0px 0px 0px;
			text-align: left; 
			letter-spacing: -1px;
			font-family: sans-serif;
		}


	@media screen and (max-width: 639px) {

		#menubar {
		            width: 100%;
		            height: 40px;         
		            padding: 5px 0%; 
		}

		#teamname {
		            font-size: 0.9em;
		            color:#fff; 
		            font-weight: 600;
		            text-align: left;
		            float: left;
		            margin:0;
		}

		 .mabulogo {
		            width: 48px;
		            height: 18px;  
		            float: left;   
		            position: absolute;
		            top: 15px; 
		            left:  47%;
		}

		.sbslogo {
			width: 40px;
			height: 40px;
			margin-right: 10px;  
		}
 
		#footerbar { 
			width: 100%;
			height: 120px;
			padding: 10px 2%;
			background-color:#222; 
			float: left;
		}
		    
		#fteamname {
			font-size:0.9em;
			color:#fff;
			font-weight: 500;
			margin:5px 0px 0px 0px;
			text-align: left; 
			letter-spacing: 0px;
			width:90%; 
		}

		.credit {
			font-size: 0.8em;
			color:#ccc;
			font-weight: 300;
			margin:5px 0px 0px 0px;
			text-align: left; 
			letter-spacing: 0px;
			width:90%; 
		}
		 
		  #menubar .social {
		 	width: 40px;
		 	height: 40px; 
		 	float: right;
		 	cursor: pointer;
		 }
	}